;;-Abstract
;;
;;   IcyUser.pro declares global parameter definitions.
;;
;;-Disclaimer
;;
;;   THIS SOFTWARE AND ANY RELATED MATERIALS WERE CREATED BY THE
;;   CALIFORNIA INSTITUTE OF TECHNOLOGY (CALTECH) UNDER A U.S.
;;   GOVERNMENT CONTRACT WITH THE NATIONAL AERONAUTICS AND SPACE
;;   ADMINISTRATION (NASA). THE SOFTWARE IS TECHNOLOGY AND SOFTWARE
;;   PUBLICLY AVAILABLE UNDER U.S. EXPORT LAWS AND IS PROVIDED "AS-IS"
;;   TO THE RECIPIENT WITHOUT WARRANTY OF ANY KIND, INCLUDING ANY
;;   WARRANTIES OF PERFORMANCE OR MERCHANTABILITY OR FITNESS FOR A
;;   PARTICULAR USE OR PURPOSE (AS SET FORTH IN UNITED STATES UCC
;;   SECTIONS 2312-2313) OR FOR ANY PURPOSE WHATSOEVER, FOR THE
;;   SOFTWARE AND RELATED MATERIALS, HOWEVER USED.
;;
;;   IN NO EVENT SHALL CALTECH, ITS JET PROPULSION LABORATORY, OR NASA
;;   BE LIABLE FOR ANY DAMAGES AND/OR COSTS, INCLUDING, BUT NOT
;;   LIMITED TO, INCIDENTAL OR CONSEQUENTIAL DAMAGES OF ANY KIND,
;;   INCLUDING ECONOMIC DAMAGE OR INJURY TO PROPERTY AND LOST PROFITS,
;;   REGARDLESS OF WHETHER CALTECH, JPL, OR NASA BE ADVISED, HAVE
;;   REASON TO KNOW, OR, IN FACT, SHALL KNOW OF THE POSSIBILITY.
;;
;;   RECIPIENT BEARS ALL RISK RELATING TO QUALITY AND PERFORMANCE OF
;;   THE SOFTWARE AND ANY RELATED MATERIALS, AND AGREES TO INDEMNIFY
;;   CALTECH AND NASA FOR ALL THIRD-PARTY CLAIMS RESULTING FROM THE
;;   ACTIONS OF RECIPIENT IN THE USE OF THE SOFTWARE.
;;
;;-I/O
;;
;;   None.
;;
;;-Examples
;;
;;   In order to include all Icy parameter definitions, use the call:
;;
;;       @IcyUser
;;
;;   from the user's application code.
;;
;;-Particulars
;;
;;   In order to add the 'src/icy' directory to your IDL path, execute the
;;   following command in which /path/to is the local path to Icy.
;;
;;      pref_set, 'IDL_PATH', '/path/to/icy/src/icy:<IDL_DEFAULT>', /COMMIT
;;
;;   This file is an umbrella file that includes all of the parameters
;;   required to support the Icy application programming interface
;;   (API). Users' application code that calls Icy only needs to include
;;   this single file.
;;
;;-Required_Reading
;;
;;   None.
;;
;;-Restrictions
;;
;;   The Icy definition files included in this file are not part of 
;;   the Icy API.  The set of files included may change without notice.
;;   Users should not include these files directly in their own
;;   application code.  
;;
;;-Author_and_Institution
;;
;;   J. Diaz del Rio     (ODC Space)
;;   S.C. Krening        (JPL)
;;
;;-Version
;;
;;   -Icy Version 1.1.0, 17-APR-2020 (JDR)
;;
;;       Added IcyDAS, IcyDLA, IcyDtl, IcyFrm, IcyGF, and IcyOsc for
;;       include.
;;
;;       Renamed DSKIcyUser to IcyDSK.
;;
;;       Updated the header for compliance with NAIF standard.
;;
;;   -Icy Version 1.0.0, 03-MAR-2014 (SCK)
;;
;;-Index_Entries
;;
;;   include global parameters
;;   global parameter definitions 
;;
;;-&


;;
;; Include specific definitions.
;;
   @IcyDAS
   @IcyDLA
   @IcyDSK
   @IcyDtl
   @IcyFrm
   @IcyGF
   @IcyOccult
   @IcyOsc
