echo off
rem
rem    mkprodct script for the Windows version of Icy using the
rem    MS Visual C++ environment.
rem
rem    Source files. These must exist in the 'icy' directory:
rem
rem        icy.c
rem        icy.h
rem        zzcell.c
rem        zzcell.h
rem        zzicy.c
rem        zzicy.h
rem        icy.def - DEF File necessary to export IDL_Load
rem
echo on

rem
rem  Set the directory containing export.h.
rem
set EXPORT_DIR="C:\Program Files\Harris\IDL88\external"

rem
rem  Set the path for the idl.lib stub library.
rem
set IDLLIB= "C:\Program Files\Harris\IDL88\bin\bin.x86_64\idl.lib"

rem
rem Assign the compile command.
rem
set cl= /c -DMSWIN -DWIN32 /MD /nologo /O2  -D_COMPLEX_DEFINED -DMSDOS -DOMIT_BLANK_CC -I%EXPORT_DIR% -I..\..\include

rem
rem Compile.
rem
for %%f in (*.c) do cl %%f

dir /b *.obj > temp.lst

rem
rem  Link the DLL
rem
link /DLL /OUT:icy.dll /DEF:icy.def /IMPLIB:icy.lib @temp.lst  %IDLLIB% /MACHINE:X64 /nologo /incremental:NO ..\..\lib\cspice.lib /NODEFAULTLIB:libcmt.lib

rem
rem Delete the intermediate files.
rem
del *.obj
del temp.lst
del icy.lib
del icy.exp

rem
rem Move the DLL to the lib directory.
rem
move icy.dll ..\..\lib
copy icy.dlm ..\..\lib
